
/* Class = "NSWindow"; title = "Oscilloscopio"; ObjectID = "5"; */
"5.title" = "Oscilloscopio";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSButtonCell"; title = "Mostra stereo"; ObjectID = "45"; */
"45.title" = "Mostra stereo";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "46"; */
"46.title" = "Playthrough";

/* Class = "NSTextFieldCell"; title = "Fonte:"; ObjectID = "48"; */
"48.title" = "Fonte:";

/* Class = "NSTextFieldCell"; title = "Scala (h)"; ObjectID = "51"; */
"51.title" = "Scala (h)";

/* Class = "NSTextFieldCell"; title = "Scala (v)"; ObjectID = "52"; */
"52.title" = "Scala (v)";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "53"; */
"53.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "54"; */
"54.title" = "1.0";
